GO-2024-2864

See a problem?
Source
https://pkg.go.dev/vuln/GO-2024-2864
Import Source
https://vuln.go.dev/ID/GO-2024-2864.json
JSON Data
https://api.osv.dev/v1/vulns/GO-2024-2864
Aliases
Published
2024-05-20T16:07:13Z
Modified
2024-05-20T17:43:44.341575Z
Summary
Denial of service of Minder Server with attacker-controlled REST endpoint in github.com/stacklok/minder
Details

Denial of service of Minder Server with attacker-controlled REST endpoint in github.com/stacklok/minder

References

Affected packages

Go / github.com/stacklok/minder

Package

Name
github.com/stacklok/minder
View open source insights on deps.dev
Purl
pkg:golang/github.com/stacklok/minder

Affected ranges

Type
SEMVER
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.0.49